/*!
Theme Name: DEVTHEME 
Author: DOGE-S
Author URI: www.facebook.com/appleideath
Description:  wow such theme very ez much sample wow amazed / intensified wow
Version: 1.0
*/
/*importation of bootstrap framework*/
//@import url('css/bootstrap.min.css');
/*custome code from DOGE-S*/
//@import url('css/default.css');
/*your custom style here*/



//overwrite bg from maincss

.about--options{

    //1
    > a:nth-child(1){
        background:url(assets/img/dogewow.jpg) !important;
    }
    //2
    > a:nth-child(2){
        background:url(assets/img/dogewow.jpg) !important;
    }
     //3
     > a:nth-child(3){
        background:url(assets/img/dogewow.jpg) !important;
    }

}